@media(min-width: 1920px){
    .mask1 {
        mask-size: 100%;
    }
}
@media(min-width: 1600px) {
    .container {
        max-width: 1370px;
    }
    .main-slider .container {
        max-width: 1262px;
    }
    .latest-news .container {
        max-width: 1248px;
    }
}
@media(max-width: 1799.98px) {
    
}
@media(max-width: 1599.98px) {
    .driver-success-cnt h2 {
        margin: 0 170px 30px 0;
    }
    .driver-success-img {
        width: 68%;
    }
    .everyone .g-150 {
        --bs-gutter-x: 90px;
    }

}
@media(max-width: 1399.98px) {
    .home-slider-cnt {
        max-width: 470px;
        margin-right: 50px;
    }
    .home-slider-cnt h1 {
        font-size: 80px;
        line-height: 80px;
    }
    .home-slider-img img {
        max-width: 596px;
        height: 697px;
    }
    .driver-success-cnt h2 {
        margin: 0 80px 30px 0;
    }
    .everyone .g-150 {
        --bs-gutter-x: 60px;
    }
    .proven-pathway-count {
        gap: 60px;
    }
    .find-your-pathway .nav-tabs {
        column-gap: 32px;
    }
    .find-your-pathway-tab-cnt {
        gap: 24px;
    }
    .holistic-development ul {
        padding-left: 50px;
    }
    .holistic-development ul li {
        width: calc(33% - 12px);
    }
    .find-your-pathway-tab-cnt h3 {
        max-width: 289px;
    }
    .values-cnt {
        max-width: 492px;
        margin: 0 40px 0 30px;
    }
    .find-your-pathway-tab-cnt .academy-logo img {
        max-height: 93px;
        margin: 0px 30px 0 15px;
    }
    .find-your-pathway-img img {
        width: 544px;
        height: 357px;
    }
    .find-your-pathway-tab-btm-cnt {
        max-width: 566px;
        margin: 40px 0 0 30px;
    }
    .latest-news-box {
        width: 356px;
    }
    .latest-news-box-img {
        mask-size: 356px;
    }
    .latest-news-box img {
        width: 356px;
    }
    .latest-news-box-cnt {
        max-width: 275px;
    }
    .latest-news .thm-btn-1 {
        margin-top: 24px;
    }
    .news-detail-main .news-detail-heading {
        max-width: 470px;
        margin-right: 50px;
    }
    .news-detail-main .news-detail-img img {
        max-width: 596px;
        height: 555px;
    }
    .footer .row:first-child {
        margin-bottom: 80px;
    }
    .footer-logo img {
        max-height: 100px;
    }
}   
@media(max-width: 1199.98px) {
    .header {
        padding: 10px 12px;
    }
    .header-sticky.is-sticky {
        padding: 0px 12px;
    }
    .header .navbar-collapse {
        position: absolute;
        z-index: 1;
        top: 82px;
        left: 0;
        width: 100%;
        border-radius: 20px;
    }
    .header .navbar .navbar-brand {
        padding: 0;
    }
    .header .navbar .navbar-brand img {
        max-height: 60px;
    }
    .header .navbar-expand-xl .navbar-nav {
        background: linear-gradient(31deg, rgba(37, 41, 112, 1) 0%, rgba(35, 40, 234, 1) 100%);
        position: relative;
        padding: 12px 0 24px;
        border-radius: 20px;
    }
    .header .thm-btn {
        margin-top: 12px;
        margin-left: 0;
    }
    .main-slider {
        padding: 130px 0 200px;
    }
    .home-slider-cnt {
        max-width: 400px;
        margin-right: 32px;
    }
    .home-slider-cnt h1 {
        font-size: 72px;
        line-height: 72px;
    }
    .home-slider-img img {
        max-width: 504px;
        height: 590px;
    }
    .driver-success {
        min-height: 700px;
    }
    .driver-success-img {
        width: 75%;
    }
    .driver-success-cnt {
        padding: 100px 0 0;
    }
    .driver-success-cnt h2 {
        font-size: 32px;
        margin: 0 60px 30px 0;
    }
    .driver-success-cnt p {
        margin: 0 0 20px 40px;
    }
    .everyone {
        margin-top: -80px;
        padding: 160px 0 90px;
    }
    .everyone .g-150 {
        --bs-gutter-x: 48px;
    }
    .proven-pathway-box h3 {
        font-size: 52px;
    }
    .proven-pathway-count {
        gap: 34px;
    }
    .three-core-digit {
        width: 60px;
        height: 60px;
        line-height: 60px;
    }
    .three-core-box h3 {
        font-size: 24px;
        line-height: 30px;
        width: calc(100% - 84px);
    }
    .three-core-box p {
        margin: 24px 0 0;
    }
    .find-your-pathway-tab-cnt h3 {
        max-width: 219px;
    }
    .find-your-pathway-img img {
        width: 435px;
        height: 285px;
    }
    .find-your-pathway .nav-tabs {
        padding: 0 20px 10px;
    }
    .find-your-pathway .nav-tabs .nav-link {
        padding: 17px 0 7px;
    }
    .find-your-pathway-tab-btm-cnt {
        max-width: 447px;
        margin: 30px 0 0 30px;
    }
    .values-cnt {
        max-width: 322px;
        margin: 0 30px 0 30px;
    }
    .holistic-development ul {
        padding-left: 30px;
    }
    .faqs .accordion-button {
        padding: 19px 30px;
    }
    .faqs .accordion-body {
        padding: 30px 30px 0;
    }
    .latest-news-box {
        width: 295px;
    }
    .latest-news-box-img {
        mask-size: 295px;
    }
    .latest-news-box img {
        width: 295px;
    }
    .latest-news-box-cnt {
        max-width: 226px;
        margin: -74px 0 0 30px;
    }
    .become {
        padding: 30px 100px 30px 50px;
    }
    .news-detail-main {
        padding: 130px 0 70px;
    }
    .news-detail-main .news-detail-heading {
        max-width: 400px;
        margin-right: 32px;
    }
    .news-detail-main .news-detail-heading h1 {
        font-size: 36px;
    }
    .news-detail-main .news-detail-img img {
        max-width: 504px;
        height: 469px;
    }
}
@media(max-width: 991.98px) {
    .main-slider::before {
        background-position: left;
    }
    .home-slider-cnt {
        max-width: 72%;
        margin-top: 50px;
        margin-right: 0;
    }
    .home-slider-cnt h1 {
        font-size: 62px;
        line-height: 62px;
    }
    .driver-success-cnt h2,
    .everyone-cnt h2,
    .find-your-pathway .sec-heading h2,
    .academy-journey-box .sec-heading h2,
    .latest-news .sec-heading h2,
    .our-partners .sec-heading h2,
    .footer-heading h2 {
        font-size: 36px;
    }
    .driver-success-cnt {
        padding: 80px 0 0;
    }
    .driver-success-cnt h2 {
        margin: 0 60px 30px 40px;
    }
    .driver-success-cnt p {
        margin: 0 0 16px 80px;
    }
    .three-core {
        margin: -115px 0 24px;
    }
    .everyone {
        margin-top: 0;
        padding: 80px 0 90px;
    }
    .everyone .g-150 {
        --bs-gutter-x: 0;
        --bs-gutter-y: 48px;
    }
    .find-your-pathway-tab-cnt .academy-logo img {
        max-height: 121px;
        margin: 0px 30px 0 30px;
    }
    .find-your-pathway-tab-cnt h3 {
        max-width: 50%;
    }
    .find-your-pathway-tab-btm-cnt {
        max-width: 100%;
        margin: 30px;
    }
    .find-your-pathway-img {
        margin: 0 30px;
    }
    .find-your-pathway-img img {
        width: 100%;
        height: auto;
    }
    .holistic-development-cnt {
        max-width: 100%;
        margin-bottom: 30px;
    }
    .holistic-development ul {
        padding-left: 0;
    }
    .values-cnt {
        max-width: 100%;
        margin: 0 30px 30px;
    }
    .values-box {
        justify-content: center;
    }
    .latest-news-box {
        width: 334px;
    }
    .latest-news-box-img {
        mask-size: 334px;
    }
    .latest-news-box img {
        width: 334px;
    }
    .latest-news-box-cnt {
        max-width: 260px;
        margin: -70px 0 0 32px;
    }
    .proven-pathway-count {
        gap: 60px;
        margin-top: 30px;
    }
    .partners-logo ul li {
        width: 25%;
    }
    .become {
        padding: 30px;
    }
    .news-detail-cnt .gy-30 {
        --bs-gutter-y: 30px;
    }
    .news-detail-main .news-detail-heading {
        max-width: 72%;
        margin-top: 50px;
        margin-right: 0;
    }
    .footer-logo img {
        margin-bottom: 50px;
    }
}
@media(max-width: 767.98px) {
    .home-slider-cnt {
        max-width: 100%;
    }
    .home-slider-cnt h1 {
        font-size: 52px;
        line-height: 52px;
    }
    .driver-success-cnt h2,
    .everyone-cnt h2,
    .find-your-pathway .sec-heading h2,
    .academy-journey-box .sec-heading h2,
    .latest-news .sec-heading h2,
    .our-partners .sec-heading h2,
    .footer-heading h2 {
        font-size: 32px;
    }
    .driver-success-img {
        width: 100%;
        opacity: 0.6;
    }
    .driver-success {
        min-height: 620px;
    }
    .driver-success-cnt h2 {
        margin: 0 12px 30px;
    }
    .driver-success-cnt p {
        margin: 0 12px 16px;
    }
    .everyone .g-150 {
        --bs-gutter-y: 16px;
    }
    .find-your-pathway {
        padding: 50px 0;
    }
    .find-your-pathway::before {
        display: none;
    }
    .find-your-pathway-tab-cnt h3 {
        max-width: 100%;
        margin: 30px;
    }
    .holistic-development ul li {
        width: calc(50% - 10px);
    }
    .values-box-img {
        mask-size: 345px;
    }
    .values-box-cnt {
        max-width: 276px;
    }
    .everyone::before {
        border-radius: 10px 10px 0 0;
    }
    .faqs .accordion-button {
        padding: 19px 24px;
    }
    .faqs .accordion-body {
        padding: 30px 24px 0;
    }
    .latest-news {
        padding: 50px 0;
    }
    .latest-news::before {
        display: none;
    }
    .latest-news-box {
        width: 376px;
    }
    .latest-news-box-img {
        mask-size: 376px;
    }
    .latest-news-box img {
        width: 376px;
    }
    .latest-news-box-cnt {
        max-width: 296px;
        margin: -65px 0 0 35px;
    }
    .academy-journey {
        background-image: url(../images/academy-journey-bg.jpg);
        padding: 50px 0;
    }
    .academy-journey::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #18181c;
        border-radius: 6px;
        opacity: 0.6;
    }
    .academy-journey-box {
        padding: 30px;
    }
    .everyone {
        padding: 50px 0;
    }
    .sign-me-up-box {
        flex-wrap: wrap;
        padding: 24px;
    }
    .sign-me-up-box .thm-btn-1 {
        margin: 0 auto!important;
    }
    .our-partners {
        padding: 50px 0 76px;
        border-radius: 10px 10px 0 0;
    }
    .our-partners::before {
        display: none;
    }
    .partners-logo ul li {
        width: 33%;
    }
    .become {
        flex-wrap: wrap;
        justify-content: center;
        padding: 24px;
    }
    .become-cnt {
        max-width: 100%;
        text-align: center;
    }
    .become .thm-btn-1 {
        margin: 0 auto!important;
    }
    .news-detail-main {
        padding: 130px 0 50px;
    }
    .news-detail-main .news-detail-heading {
        max-width: 100%;
    }
    .news-detail {
        padding: 50px 0;
    }
    .news-detail::before {
        display: none;
    }
    .footer {
        padding: 50px 0 24px;
        background: linear-gradient(90deg, rgba(37, 41, 112, 1) 0%, rgba(35, 40, 234, 1) 100%);
    }
    .footer .row:first-child {
        margin-bottom: 50px;
    }
}
@media(max-width: 575.98px) {
    .header {
        padding: 10px 0px;
    }
    .header-sticky.is-sticky {
        padding: 0;
    }
    .home-slider-cnt h1 {
        font-size: 42px;
        line-height: 42px;
    }
    .home-slider-cnt p {
        font-size: 16px;
        line-height: 24px;
    }
    .home-slider-img img {
        height: 394px;
    }
    .driver-success-cnt {
        padding: 60px 0 0;
    }
    .proven-pathway-box h3 {
        font-size: 42px;
    }
    .proven-pathway-count {
        gap: 32px;
    }
    .three-core-box {
        padding: 24px;
    }
    .three-core-box h3 {
        font-size: 20px;
    }
    .latest-news .sec-heading {
        margin-bottom: 12px;
    }
    .find-your-pathway::before {
        top: -12px;
        height: 13px;
        background-position: center;
    }
    .find-your-pathway-tab-cnt .academy-logo img {
        margin: 0 12px;
    }
    .find-your-pathway-tab-cnt h3 {
        margin: 30px 12px;
    }
    .find-your-pathway-tab-btm-cnt {
        margin: 30px 12px;
    }
    .find-your-pathway-img {
        margin: 0 12px;
    }
    .holistic-development {
        padding: 24px;
    }
    .values {
        padding: 30px 0;
    }
    .values-box img {
        width: 376px;
        height: 212px;
        margin: 12px 0 0 auto;
        display: block;
    }
    .values-box-profile img {
        width: 55px;
        height: 55px;
        margin: -30px 0 0 5px;
    }
    .values-box-cnt {
        max-width: 100%;
        margin: 0 12px;
    }
    .values-cnt {
        max-width: 100%;
        margin: 0 12px 30px;
    }
    .our-partners::before {
        top: -12px;
        height: 13px;
        background-position: center;
    }
    .partners-logo ul li {
        width: 40%;
    }
    .news-detail-main .news-detail-img img {
        width: 100%;
        height: 394px;
    }
    .footer {
        text-align: center;
    }
    .footer-logo img {
        max-height: 80px;
    }
    .footer-content .footer-social {
        justify-content: center;
    }
}
@media(max-width: 400px){
    .latest-news-box {
        width: 296px;
    }
    .latest-news-box-img {
        mask-size: 296px;
    }
    .latest-news-box img {
        width: 296px;
    }
    .latest-news-box-cnt {
        max-width: 226px;
        margin: -70px 0 0 30px;
    }
}